/*-----------------------------------------------------------------------------------
	Gerry Hofstetter
	About: A shiny new Blocs website.
	Author: Norman Sheeran
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: 0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */
nav .dropdown-menu .nav-link{color:rgba(0,0,0,0.6)!important;} /* Maintain Downdown Menu Link Color in Navigation */
[data-bs-theme="dark"] nav .dropdown-menu .nav-link{color:var(--bs-dropdown-link-color)!important;} /* Maintain Downdown Menu Link Color in Navigation in Darkmode */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-md{
	padding:50px 20px;
}
.bloc-sm{
	padding:20px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* = NavBar
-------------------------------------------------------------- */

/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-bloc.sticky,.sticky-nav.sticky{
	position:fixed;
	z-index:1000;
	transition: all .2s ease-out;
}
.sticky-nav.sticky{
	box-shadow: 0 1px 2px rgba(0,0,0,.3);
}
/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}

/* Nav Special Classes */
.nav-special{
	overflow-y:scroll;
}
.nav-special .site-navigation{
	top:0;
	left:0;
	width:100%;
	position: relative!important;
	max-width: 100%!important;
	z-index: 1000;
}
.nav-special .nav > li{
	width:100%;
	background: none!important;
	border:0!important;
}
.nav-special.collapsing{
	-webkit-transition: none;
	transition: none;
	height:100%!important;
	background: none!important;
}
.nav-special .navbar-nav .dropdown-menu.show{
	position: relative!important;
	transform: none!important;
	float: none;
	width: 100%;
	margin-top: 0;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}
.nav-special .nav .dropdown-menu .nav-link{
	color:#FFF;
}
.blocsapp-special-menu{
	position: absolute;
	z-index:10000;
}
.nav-special.fullscreen-nav .caret,.nav-special.fullscreen-nav .dropdown-menu .dropdown .caret{
	border-width: 8px;
}
.nav-special .navbar-nav .show>.nav-link{
	color:#FFF;
}

/* Animate Menu Symbol */
.navbar-toggle{
	transition: all .1s linear;
}
.selected-nav{
	opacity: 0;
	transform: scale(0.3);
	transition: all .1s linear;
}


/* Special Menu Close Button */
.close-special-menu{
	position: absolute;
	display: block;
	width: 25px;
	height:25px;
	top:16px;
	right:10px;
	z-index: 10000;
}
.nav-invert .sidebar-nav .close-special-menu{
	left:260px;
}
.close-special-menu .close-icon{
	display: block;
	width:100%;
	height:1px;
	transform: rotate(45deg);
	margin-top:12px;
}
.close-special-menu .close-icon:after{
	content:"";
	display:inherit;
	width:inherit;
	height:inherit;
	background: inherit;
	transform: rotate(90deg);
}
.lock-scroll{
	overflow:hidden;
	transition: background .3s linear;
}
.nav-special::-webkit-scrollbar{
	-webkit-appearance: none;
	width:0;
	height:0;
}
.nav-special .dropdown-menu .dropdown .caret{
	border-top-color: rgba(255,255,255,.8);
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	margin: 0 0 0 5px;
	float: none;
}
.blocsapp-special-menu .site-navigation.pull-right{
	float:none!important;
}

/* Nav Special Close Button */
.close-special-menu .close-icon{
	background:#fff;
}
.blocsapp-special-menu blocsnav{
	background: #000;
}

/* Side Bar Navigation */
.nav-special.sidebar-nav{
	position: fixed;
	right: -300px;
	top: 0;
	bottom: 0;
	width: 300px;
	z-index: 1000;
	transition: all .2s linear;
}
.nav-invert .nav-special.sidebar-nav{
	right: auto;
	left: -300px;
}
 .nav-special.sidebar-nav .site-navigation{
	margin-top:15px;
	padding-left:15px;
}
.nav-special.sidebar-nav .nav > li a{
	color:rgba(255,255,255,.8);
}
 .nav-special.sidebar-nav .nav > li a:hover{
	color:#FFF;
}
 .open.nav-special.sidebar-nav{
	right: 0;
	transition: all .2s linear;
}
.nav-invert .open.nav-special.sidebar-nav{
	left: 0;
	transition: all .2s linear;
}
.navbar-toggler:focus{
	box-shadow:none;
}
;
	
/* Content Tint */
.content-tint{
	z-index: -1;
	transition: background .2s linear;
}
.content-tint.on{
	display: block;
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	background: transparent;
	z-index: 1001;
	background:rgba(0,0,0,.4);
}
.content-tint.on:hover{
	background:rgba(0,0,0,.1);
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

.btn-sq{
	border-radius: 0px;
}
.btn-wire{
	background:transparent!important;
	border:2px solid transparent;
}
.btn-wire:hover{
	background:transparent!important;
	border:2px solid transparent;
}
.btn-with-icon{
	display:inline-flex;
	align-items:center;
	justify-content:center;
}
.icon-spacer{
	margin-right:5px;
}

/* = Icons
-------------------------------------------------------------- */
.icon-sm{
	font-size:18px!important;
}
blocsicon{
	display:inline-block;
	width:100%;
}
blocsicon svg {
	width: 100%;
	 height: auto;
	 display: block;
}
.btn blocsicon,.text-nested-icon{
	width:20px;
}
.text-nested-icon svg{
	display:inline-block;
}

/* Image Protection */
.img-protected{
	-webkit-touch-callout: none;
}



/*
    Lists
*/

.list-horizontal-layout{
	padding-left:0px;
}

.list-horizontal-layout li{
	display:inline-block;
	margin:0 .5rem;
}

.list-is-0:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:0px!important;
}

.list-is-1:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:.25rem!important;
}

.list-is-2:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:.5rem!important;
}

.list-is-3:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:1rem!important;
}

.list-is-4:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:1.5rem!important;
}

.list-is-5:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:3rem!important;
}


/* --- Small (sm) --- */
@media (min-width: 576px) {
	
  .list-is-sm-0:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 0rem!important;
	 }
  .list-is-sm-1:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .25rem!important;
	 }
  .list-is-sm-2:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .5rem!important;
	 }
  .list-is-sm-3:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1rem!important;
	 }
  .list-is-sm-4:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1.5rem!important;
	 }
  .list-is-sm-5:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 3rem!important;
	 }
}

/* --- Medium (md) --- */
@media (min-width: 768px) {
	
  .list-is-md-0:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 0rem!important;
	 }
  .list-is-md-1:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .25rem!important;
	 }
  .list-is-md-2:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .5rem!important;
	 }
  .list-is-md-3:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1rem!important;
	 }
  .list-is-md-4:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1.5rem!important;
	 }
  .list-is-md-5:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 3rem!important;
	 }
}

/* --- Large (lg) --- */
@media (min-width: 992px) {
	
  .list-is-lg-0:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 0rem!important;
	 }
  .list-is-lg-1:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .25rem!important;
	 }
  .list-is-lg-2:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .5rem!important;
	 }
  .list-is-lg-3:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1rem!important;
	 }
  .list-is-lg-4:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1.5rem!important;
	 }
  .list-is-lg-5:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 3rem!important;
	 }
}

/* --- Clear Botton Margin on Last List Item --- */
[class*="list-is-"]:not(.list-horizontal-layout):not(.navbar-nav) li:last-child {
	margin-bottom: 0 !important;
}



/* --- Small (sm) --- */
@media (min-width: 576px) {
	
  .list-horizontal-layout.list-is-sm-0 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-0 li {
	margin-left: 0rem !important;
	margin-right: 0rem !important;
}

  .list-horizontal-layout.list-is-sm-1 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-1 li {
	margin-left: .25rem !important;
	margin-right: .25rem !important;
}

  .list-horizontal-layout.list-is-sm-2 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-2 li {
	margin-left: .5rem !important;
	margin-right: .5rem !important;
}

  .list-horizontal-layout.list-is-sm-3 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-3 li {
	margin-left: 1rem !important;
	margin-right: 1rem !important;
}

  .list-horizontal-layout.list-is-sm-4 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-4 li {
	margin-left: 1.5rem !important;
	margin-right: 1.5rem !important;
}

  .list-horizontal-layout.list-is-sm-5 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-5 li {
	margin-left: 3rem !important;
	margin-right: 3rem !important;
}

}

/* --- Medium (md) --- */
@media (min-width: 768px) {
	
  .list-horizontal-layout.list-is-md-0 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-0 li {
	margin-left: 0rem !important;
	margin-right: 0rem !important;
}

  .list-horizontal-layout.list-is-md-1 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-1 li {
	margin-left: .25rem !important;
	margin-right: .25rem !important;
}

  .list-horizontal-layout.list-is-md-2 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-2 li {
	margin-left: .5rem !important;
	margin-right: .5rem !important;
}

  .list-horizontal-layout.list-is-md-3 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-3 li {
	margin-left: 1rem !important;
	margin-right: 1rem !important;
}

  .list-horizontal-layout.list-is-md-4 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-4 li {
	margin-left: 1.5rem !important;
	margin-right: 1.5rem !important;
}

  .list-horizontal-layout.list-is-md-5 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-5 li {
	margin-left: 3rem !important;
	margin-right: 3rem !important;
}

}

/* --- Large (lg) --- */
@media (min-width: 992px) {
	
  .list-horizontal-layout.list-is-lg-0 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-0 li {
	margin-left: 0rem !important;
	margin-right: 0rem !important;
}

  .list-horizontal-layout.list-is-lg-1 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-1 li {
	margin-left: .25rem !important;
	margin-right: .25rem !important;
}

  .list-horizontal-layout.list-is-lg-2 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-2 li {
	margin-left: .5rem !important;
	margin-right: .5rem !important;
}

  .list-horizontal-layout.list-is-lg-3 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-3 li {
	margin-left: 1rem !important;
	margin-right: 1rem !important;
}

  .list-horizontal-layout.list-is-lg-4 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-4 li {
	margin-left: 1.5rem !important;
	margin-right: 1.5rem !important;
}

  .list-horizontal-layout.list-is-lg-5 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-5 li {
	margin-left: 3rem !important;
	margin-right: 3rem !important;
}

}

.list-horizontal-layout.list-is-0 li,.navbar-nav.list-is-0 li{
	margin-left:0px;
	margin-right:0px;
}

.list-horizontal-layout.list-is-1 li,.navbar-nav.list-is-1 li{
	margin-left:.25rem;
	margin-right:.25rem;
}

.list-horizontal-layout.list-is-2 li,.navbar-nav.list-is-2 li{
	margin-left:.5rem;
	margin-right:.5rem;
}

.list-horizontal-layout.list-is-3 li,.navbar-nav.list-is-3 li{
	margin-left:1rem;
	margin-right:1rem;
}

.list-horizontal-layout.list-is-4 li,.navbar-nav.list-is-4 li{
	margin-left:1.5rem;
	margin-right:1.5rem;
}

.list-horizontal-layout.list-is-5 li,.navbar-nav.list-is-5 li{
	margin-left:3rem;
	margin-right:3rem;
}


/* --- Clear Left and Right Margin on First and Horizontal Last List Item --- */
.list-horizontal-layout[class*="list-is-"] li:first-child,div:not(.blocsapp-special-menu) .navbar-nav[class*="list-is-"] li:first-child {
	margin-left: 0!important;
}

.list-horizontal-layout[class*="list-is-"] li:last-child,div:not(.blocsapp-special-menu) .navbar-nav[class*="list-is-"] li:last-child {
	margin-right: 0!important;
}


/* --- Prevent Spacing on Collapsed Menu and Special Menu Items --- */
.navbar:not(.navbar-expand-sm):not(.navbar-expand-md):not(.navbar-expand-lg):not(.navbar-expand-xl):not(.navbar-expand-xxl) [class*="list-is-"] li, blocsnav [class*="list-is-"] li{
	margin-left: 0;
	margin-right: 0;
}


@media (max-width: 991.98px) {
	
  .navbar-expand-lg [class*="list-is-"] li {
	margin-left: 0!important;
	margin-right: 0!important;
}

}

@media (max-width: 767.98px) {
	
  .navbar-expand-md [class*="list-is-"] li {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

}

@media (max-width: 575.98px) {
	
  .navbar-expand-sm [class*="list-is-"] li {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

}
	
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}



/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:1rem;
	right:1rem;
	opacity:0;
	z-index:999999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
}
.container{
	max-width:1140px;
}
.grid-card{
	background-color:var(--swatch-var-3022);
	border-style:_popUpItemAction:;
}
.grid-card-title{
	font-size:20px;
	font-weight:bold;
}
.gallery-grid{
	grid-template-columns:1fr 1fr 1fr;
}
.grid-card-info{
	font-size:15px;
}
.page-heading{
	font-weight:bold;
}
.scrollToTop{
	background-color:var(--swatch-var-6455);
	border-radius:0px 0px 0px 0px;
}
.primary-btn{
	background-color:var(--swatch-var-6455);
	min-width:150px;
}
.primary-btn:hover{
	background-color:var(--swatch-var-4088);
}
.p-style{
	font-size:18px;
	margin-bottom:25px;
}
a{
	text-decoration:none;
}
.svg-icon-style{
	width:66px;
	margin-left:35px;
	fill:var(--swatch-var-6455)!important;
}
.svg-icon-gallery-style{
	width:34px;
	fill:var(--swatch-var-4088)!important;
	background-color:var(--swatch-var-2233)!important;
	padding-top:0px;
}
.btn-style{
	width:50.56%;
}
.link-bloc-1-style{
	font-size:25px;
}
.navbar-nav li a{
	font-size:20px;
}
.bloc-margin-top{
	margin-top:4px;
	margin-bottom:1px;
}
.textclick{
	font-family:"Helvetica";
	font-size:14pt;
	color:#000000!important;
}
.textclick:hover{
	font-family:"Helvetica";
	font-size:14pt;
	color:var(--swatch-var-4088)!important;
}
.textclick:active{
	font-family:"Helvetica";
	font-size:14pt;
	color:var(--swatch-var-4088)!important;
}
.p-footer-margin-bottom{
	margin-bottom:58px;
	font-size:22px;
	line-height:33px;
}
.btn-contact-style{
	width:91.12%;
	margin-bottom:15px;
}
.blur{
	backdrop-filter:blur(5px);
	-webkit-backdrop-filter:blur(5px);
}
.p-margin-bottom{
	margin-bottom:46px;
}
.grid-card-copy-1:hover{
	background-color:var(--swatch-var-5489);
}
.effect1:hover{
	box-shadow:0.00px 9.00px 10px #B4C0CE;
}
.btn-button-style{
	width:25.84%;
	background-color:var(--swatch-var-6455);
	margin-bottom:8px;
}
.btn-button-style:hover{
	background-color:var(--swatch-var-7855);
}
.btn-button-style:active{
	background-color:var(--swatch-var-7855);
}
.btn-button-style:focus{
	color:var(--swatch-var-6455)!important;
}
.svg-icon-fill{
	fill:var(--swatch-var-3022)!important;
	margin-right:17px;
}
.svg-icon-arrow-style{
	width:66px!important;
}
.img-style{
	width:53px;
}
.h2-margin-top{
	margin-top:3px;
}
.h2-style{
	line-height:50px;
	margin-bottom:2px;
	font-size:31px;
}
.img-footer-style{
	width:161px;
}
.p-feature-margin-bottom{
	margin-bottom:26px;
	font-size:18px;
}
.nac-li-color{
	text-decoration:none;
	font-family:"Helvetica";
	font-weight:bold;
}
.link-style{
	font-weight:bold;
}
.link-footer-style{
	font-weight:bold;
}
.h4-style{
	line-height:30px;
}
.sticky-nav.sticky{
	box-shadow:0.00px 11.00px 11px rgba(0,0,0,0.09);
}
.h2-feature-style{
	line-height:44px;
}
.h2-7-style{
	line-height:44px;
}
.h2-4-style{
	line-height:44px;
}
.h2-8-style{
	line-height:44px;
}
.h2-9-style{
	line-height:44px;
}
.img-feature-style{
	width:152px;
	margin-top:-17px;
}
.img-51-style{
	width:151px;
	margin-top:-11px;
}
.img-55-style{
	width:152px;
	margin-top:-14px;
}
.img-63-style{
	width:137px;
	margin-top:-15px;
}
.bloc-margin-bottom{
	margin-bottom:34px;
}
.bloc-adresse-margin-top{
	margin-top:0px;
}
.p-165-margin-bottom{
	margin-bottom:0px;
}
.p-170-margin-bottom{
	margin-bottom:37px;
}
.p-feature-style{
	font-size:22px;
}
.btn-33-style{
	width:92.6%;
	margin-bottom:25px;
	box-shadow:1.53px 1.29px 18px #0432FF;
}
.img-sos-lo-style{
	width:243px;
}
.img-margin-bottom{
	margin-bottom:30px;
}
.p-198-margin-bottom{
	margin-bottom:41px;
}
.bloc-feature-margin-bottom{
	margin-bottom:40px;
}
.row-style{
	width:100%;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-3022:rgba(255,255,255,1.00);
	
	--swatch-var-5489:rgba(237,238,240,1.00);
	
	--swatch-var-4088:rgba(51,51,51,1.00);
	
	--swatch-var-6455:rgba(0,0,0,1.00);
	
	--swatch-var-5688:rgba(248,101,65,1.00);
	
	--swatch-var-6726:rgba(180,192,206,1.00);
	
	--swatch-var-3202:rgba(0,0,0,0.03);
	
	--swatch-var-519:#F4A503;
	
	--swatch-var-7855:#343535;
	
	--swatch-var-3409:#A99D8B;
	
	--swatch-var-1165:#0F0F0F;
	
	--swatch-var-6573:#C7387D;
	
	--swatch-var-2757:#EFF2F2;
	
	--swatch-var-793:#F7F6F2;
	
	--swatch-var-5754:rgba(255,255,255,0.91);
	
	--swatch-var-245:rgba(106,62,217,1.00);
	
	--swatch-var-2597:rgba(174,30,44,1.00);
	
	--swatch-var-2233:rgba(255,255,255,1.00);
	
}


/* Background colour styles */

.bgc-5754{
	background-color:var(--swatch-var-5754);
}
.bgc-3022{
	background-color:var(--swatch-var-3022);
}
.bgc-6455{
	background-color:var(--swatch-var-6455);
}

/* Text colour styles */

.tc-6455{
	color:var(--swatch-var-6455)!important;
}
.tc-4088{
	color:var(--swatch-var-4088)!important;
}
.tc-3022{
	color:var(--swatch-var-3022)!important;
}

/* Button colour styles */

.bgc-3022{
	background-color:var(--swatch-var-3022);
}
.tc-3022{
	color:var(--swatch-var-3022)!important;
}
.btn-c-3022,.btn-c-3022:focus{
	background:var(--swatch-var-3022);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-3022:hover{
	background:#CCCCCC!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-3022{
	color:var(--swatch-var-3022)!important;
	border-color:var(--swatch-var-3022)!important;
}
.ltc-3022{
	color:var(--swatch-var-3022)!important;
}
.ltc-3022:hover{
	color:#CCCCCC!important;
}
.icon-3022{
	color:var(--swatch-var-3022)!important;
	border-color:var(--swatch-var-3022)!important;
}
/**/.bgc-5489{
	background-color:var(--swatch-var-5489);
}
.tc-5489{
	color:var(--swatch-var-5489)!important;
}
.btn-c-5489,.btn-c-5489:focus{
	background:var(--swatch-var-5489);
	color:rgba(0,0,0,.5)!important;
}
.btn-c-5489:hover{
	background:#BABBBD!important;
	color:rgba(0,0,0,.5)!important;
}
.wire-btn-c-5489{
	color:var(--swatch-var-5489)!important;
	border-color:var(--swatch-var-5489)!important;
}
.ltc-5489{
	color:var(--swatch-var-5489)!important;
}
.ltc-5489:hover{
	color:#BABBBD!important;
}
.icon-5489{
	color:var(--swatch-var-5489)!important;
	border-color:var(--swatch-var-5489)!important;
}
/**/.bgc-4088{
	background-color:var(--swatch-var-4088);
}
.tc-4088{
	color:var(--swatch-var-4088)!important;
}
.btn-c-4088,.btn-c-4088:focus{
	background:var(--swatch-var-4088);
	color:#FFFFFF!important;
}
.btn-c-4088:hover{
	background:#000000!important;
	color:#FFFFFF!important;
}
.wire-btn-c-4088{
	color:var(--swatch-var-4088)!important;
	border-color:var(--swatch-var-4088)!important;
}
.ltc-4088{
	color:var(--swatch-var-4088)!important;
}
.ltc-4088:hover{
	color:#000000!important;
}
.icon-4088{
	color:var(--swatch-var-4088)!important;
	border-color:var(--swatch-var-4088)!important;
}
/**/.bgc-6455{
	background-color:var(--swatch-var-6455);
}
.tc-6455{
	color:var(--swatch-var-6455)!important;
}
.btn-c-6455,.btn-c-6455:focus{
	background:var(--swatch-var-6455);
	color:#FFFFFF!important;
}
.btn-c-6455:hover{
	background:#000000!important;
	color:#FFFFFF!important;
}
.wire-btn-c-6455{
	color:var(--swatch-var-6455)!important;
	border-color:var(--swatch-var-6455)!important;
}

/* Icon colour styles */

.icon-6726{
	color:var(--swatch-var-6726)!important;
	border-color:var(--swatch-var-6726)!important;
}



/* = Additional CSS
-------------------------------------------------------------- */
.nav-item a.nav-link{
  padding: 3px 0 5px;
  position: relative;	
}
.nav-item a.nav-link::before {
  content: "";
  position: absolute;
  width: 97%;
  height: 1px;
  bottom: 0;
  left: 3px;
  background-color: #D6D6D6;
  transform: scaleX(0);
  transition: all 0.3s ease-in-out;
}
.nav-item a.nav-link:hover::before,
.nav-item a.nav-link:focus:before  {
  transform: scaleX(1);
}


/* = Toggle Visibility
-------------------------------------------------------------- */

.toggled-item{transition: height 350ms ease-in-out, padding 350ms ease-in-out, opacity 350ms ease-in-out;overflow: hidden;}
.toggled-item-hidden{padding-top:0!important;padding-bottom:0!important;border-top:0!important;border-bottom:0!important;outline:0!important;opacity: 0;}
.object-hidden{display:none;}


/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}


@media (max-width: 991px){
	.p-style{
		font-size:16px;
	}
	.svg-icon-style{
		margin-left:36px;
		width:60px;
		fill:var(--swatch-var-6455)!important;
		margin-top:0px;
	}
	.svg-icon-gallery-style{
		width:32px;
		fill:var(--swatch-var-4088)!important;
		margin-top:-6px;
		margin-bottom:5px;
	}
	.link-bloc-1-style{
		font-size:28px;
	}
	.bloc-margin-top{
		margin-top:4px;
	}
	.btn-contact-style{
		width:88.55%;
	}
	.btn-button-style{
		width:34.29%;
	}
	.svg-icon-style:hover{
	}
	.svg-icon-arrow-style{
		width:60px!important;
	}
	.h2-style{
		font-size:25px;
		line-height:40px;
	}
	.h4-bloc-1-style{
		line-height:38px;
	}
	.img-footer-style{
		width:148px;
	}
	.img-feature-style{
		width:132px;
	}
	.img-51-style{
		width:141px;
	}
	.img-55-style{
		width:139px;
	}
	.img-63-style{
		width:124px;
	}
	.btn-33-style{
		width:89.87%;
	}
	
}

@media (max-width: 767px){
	.gallery-grid{
		grid-template-columns:1fr 1fr;
	}
	.p-style{
		font-size:19px;
	}
	.svg-icon-gallery-style{
		width:38px;
	}
	.bloc-margin-top{
		margin-top:9px;
	}
	.btn-contact-style{
		width:87.55%;
	}
	.btn-button-style{
		width:40.22%;
	}
	.p-footer-margin-bottom{
		margin-bottom:30px;
	}
	.h2-margin-top{
		margin-top:1px;
		margin-bottom:8px;
		line-height:36px;
	}
	.h2-style{
		font-size:19px;
		line-height:33px;
	}
	.h4-bloc-1-style{
		font-size:19px;
		line-height:29px;
	}
	.close-special-menu .close-icon{
		background-color:var(--swatch-var-3022);
	}
	.close-special-menu .close-icon:hover{
		background-color:var(--swatch-var-3022);
	}
	.p-feature-margin-bottom{
		font-size:18px;
		line-height:28px;
	}
	.close-special-menu .close-icon:active{
		background-color:var(--swatch-var-3022);
	}
	.blocsapp-special-menu blocsnav{
		background-color:var(--swatch-var-5754);
		height:240px;
	}
	.blocsapp-special-menu blocsnav:hover{
		background-color:var(--swatch-var-3022);
	}
	.blocsapp-special-menu blocsnav:active{
		background-color:var(--swatch-var-3022);
	}
	.blocsapp-special-menu blocsnav:focus{
	}
	.blocsapp-special-menu blocsnav li a{
		color:var(--swatch-var-4088)!important;
	}
	.blocsapp-special-menu blocsnav li a:hover{
		color:var(--swatch-var-6455)!important;
	}
	.blocsapp-special-menu blocsnav li a:active{
		color:var(--swatch-var-6455)!important;
	}
	.img-feature-style{
		width:127px;
	}
	.img-51-style{
		width:125px;
	}
	.img-55-style{
		width:132px;
	}
	.img-63-style{
		width:119px;
	}
	.btn-33-style{
		width:87.94%;
	}
	.img-sos-lo-style{
		width:240px;
	}
	.img-margin-bottom{
		margin-bottom:45px;
	}
	.bloc-feature-margin-top{
		margin-top:-77px;
	}
	.p-198-margin-bottom{
		margin-top:22px;
	}
	.sidebar-nav{
		width:230px!important;
	}
	.nav-special.sidebar-nav .nav > li{
		width:80%;
	}
	.nav-invert .sidebar-nav .close-special-menu{
		left:200px;
	}
	
}

@media (max-width: 575px){
	.gallery-grid{
		grid-template-columns:1fr;
	}
	.primary-btn{
		width:100%;
	}
	.p-style{
		font-size:18px;
	}
	.h4-style{
		line-height:28px;
	}
	.svg-icon-gallery-style{
		width:40px;
		fill:var(--swatch-var-4088)!important;
	}
	.bloc-margin-top{
		margin-top:5px;
		margin-bottom:-1px;
	}
	.btn-contact-style{
		width:85.41%;
	}
	.btn-button-style{
		width:100%;
	}
	.h2-margin-top{
		font-size:22px;
	}
	.h2-style{
		line-height:39px;
		font-size:25px;
	}
	.h4-bloc-1-style{
		font-size:18px;
		line-height:27px;
	}
	.close-special-menu .close-icon{
		color:#102A00!important;
		background-color:var(--swatch-var-3022);
	}
	.close-special-menu .close-icon:hover{
		color:#FAD754!important;
		background-color:var(--swatch-var-3022);
	}
	.img-style{
		margin-bottom:12px;
	}
	.img-footer-style{
		width:151px;
	}
	.p-feature-margin-bottom{
		font-size:18px;
		line-height:28px;
	}
	.close-special-menu .close-icon:active{
		background-color:var(--swatch-var-3022);
	}
	.container:hover{
	}
	.container:active{
	}
	.blocsapp-special-menu blocsnav{
		background-color:var(--swatch-var-5754);
		height:238px;
	}
	.blocsapp-special-menu blocsnav:hover{
		background-color:var(--swatch-var-3022);
	}
	.blocsapp-special-menu blocsnav:active{
		background-color:var(--swatch-var-3022);
	}
	.blocsapp-special-menu blocsnav li a{
		color:var(--swatch-var-4088)!important;
	}
	.blocsapp-special-menu blocsnav li a:hover{
		color:var(--swatch-var-6455)!important;
	}
	.blocsapp-special-menu blocsnav li a:active{
		color:var(--swatch-var-6455)!important;
	}
	.blocsapp-special-menu blocsnav li a:focus{
		color:var(--swatch-var-6455)!important;
	}
	.container-div-margin-top{
		margin-bottom:64px;
	}
	.h2-feature-style{
		line-height:40px;
	}
	.h2-7-style{
		line-height:40px;
	}
	.h2-4-style{
		line-height:40px;
	}
	.h2-8-style{
		line-height:40px;
	}
	.h2-9-style{
		line-height:40px;
	}
	.img-feature-style{
		width:92px;
		margin-top:-14px;
	}
	.img-51-style{
		width:89px;
		margin-top:-15px;
	}
	.img-55-style{
		width:87px;
		margin-top:-18px;
	}
	.img-63-style{
		width:85px;
		margin-top:-15px;
	}
	.p-footer-margin-bottom{
		margin-bottom:60px;
	}
	.btn-33-style{
		width:87.19%;
	}
	.img-sos-lo-style{
		width:144px;
		margin-top:14px;
	}
	
}

